<!DOCTYPE html>
<html lang="en">


<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">


  <!-- Favicon -->
  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
  <link rel="manifest" href="/site.webmanifest">
  <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="msapplication-TileColor" content="#2b5797">
  <meta name="theme-color" content="#ffffff">


  <title>Iron - Tech | Jakub Kisala</title>


  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/355b890a2e.js" crossorigin="anonymous" defer></script>


  <!-- Swiper files -->
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.css">


  <!-- Custom CSS -->
  <link rel="stylesheet" href="css/style.css">
</head>



<body>

  <!-- Landing page -->
  <section class="landing-page" id="home">

    <!-- Navbar -->
    <nav class="navbar" id="navbar">
      <div class="navbar-logo">
        <div class="logo"></div>

        <div class="text">
          <div class="company-name">Iron - Tech</div>
          <div class="company-owner">Jakub Kisala</div>
        </div>
      </div>
      <div class="navbar-links">
        <ul>
          <li><a href="#home">Home</a></li>
          <li><a href="#services">Services</a></li>
          <li><a href="#reviews">Reviews</a></li>
          <li><a href="#contact">Contact Us</a></li>
        </ul>
      </div>
    </nav>


    <main>

      <!-- Content -->
      <div class="content">
        <div class="our-story-container">

          <!-- Social links -->
          <div class="social-links-left">
            <div class="icon-links">
              <div class="line"></div>
              <a href="https://www.facebook.com/pages/category/Local-Service/Iron-Tech-529873534187027/"
                class="link" target="_blank">
                <svg class="icon-link facebook" aria-hidden="true" focusable="false"
                  data-prefix="fab" data-icon="facebook-f"
                  class="svg-inline--fa fa-facebook-f fa-w-10" role="img"
                  xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512">
                  <path fill="currentColor"
                    d="M279.14 288l14.22-92.66h-88.91v-60.13c0-25.35 12.42-50.06 52.24-50.06h40.42V6.26S260.43 0 225.36 0c-73.22 0-121.08 44.38-121.08 124.72v70.62H22.89V288h81.39v224h100.17V288z">
                  </path>
                </svg>
              </a>
              <a href="https://www.instagram.com/irontech2/" class="link" target="_blank">
                <svg class="icon-link instagram" aria-hidden="true" focusable="false"
                  data-prefix="fab" data-icon="instagram"
                  class="svg-inline--fa fa-instagram fa-w-14" role="img"
                  xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
                  <path fill="currentColor"
                    d="M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z">
                  </path>
                </svg>
              </a>
              <a href="" class="link" target="_blank">
                <svg class="icon-link twitter" aria-hidden="true" focusable="false"
                  data-prefix="fab" data-icon="twitter" class="svg-inline--fa fa-twitter fa-w-16"
                  role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512">
                  <path fill="currentColor"
                    d="M459.37 151.716c.325 4.548.325 9.097.325 13.645 0 138.72-105.583 298.558-298.558 298.558-59.452 0-114.68-17.219-161.137-47.106 8.447.974 16.568 1.299 25.34 1.299 49.055 0 94.213-16.568 130.274-44.832-46.132-.975-84.792-31.188-98.112-72.772 6.498.974 12.995 1.624 19.818 1.624 9.421 0 18.843-1.3 27.614-3.573-48.081-9.747-84.143-51.98-84.143-102.985v-1.299c13.969 7.797 30.214 12.67 47.431 13.319-28.264-18.843-46.781-51.005-46.781-87.391 0-19.492 5.197-37.36 14.294-52.954 51.655 63.675 129.3 105.258 216.365 109.807-1.624-7.797-2.599-15.918-2.599-24.04 0-57.828 46.782-104.934 104.934-104.934 30.213 0 57.502 12.67 76.67 33.137 23.715-4.548 46.456-13.32 66.599-25.34-7.798 24.366-24.366 44.833-46.132 57.827 21.117-2.273 41.584-8.122 60.426-16.243-14.292 20.791-32.161 39.308-52.628 54.253z">
                  </path>
                </svg>
              </a>
            </div>
          </div>

          <div class="our-story-text">
            <h1>Our story</h1>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Tempora
              dolore officia repudiandae veniam maxime? Culpa ullam maiores esse reiciendis id
              accusantium cumque quam optio pariatur nemo voluptatem officiis, labore natus
              aspernatur
              nostrum ex? Nobis exercitationem tempora consequatur nostrum iure rem aut, quasi
              debitis
              quo culpa, necessitatibus dolor fugit porro esse.
            </p>
            <a class="quote-btn" href="">
              Get a quote
            </a>
          </div>
        </div>
      </div>
    </main>
  </section>


  <!-- Services -->
  <section class="services" id="services">

    <div class="service-card metal-card">
      <img src="/assets/card1.jpg" alt="">
      <h3>Metal work</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias maiores ipsum ex natus, ut
        et eos sunt consequatur reprehenderit illo.</p>
      <a href="galleries/metal.html" class="quote-btn card-btn">Gallery</a>
    </div>

    <div class="service-card wood-card">
      <img src="/assets/card2.jpg" alt="">
      <h3>Metal/Wood work</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione quisquam dignissimos quia
        accusantium sint architecto atque voluptas vel beatae! Culpa!</p>
      <a href="" class="quote-btn card-btn">Gallery</a>
    </div>

    <div class="service-card mechanics-card">
      <img src="/assets/card1.jpg" alt="">
      <h3>Mechanics</h3>
      <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat enim aperiam aut nihil
        temporibus, magnam recusandae eius rem illo tempore.</p>
      <a href="" class="quote-btn card-btn">Gallery</a>
    </div>

  </section>


  <!-- Customers review -->
  <section class="customer-reviews" id="reviews">
    <div class="swiper-container">
      <div class="swiper-wrapper">

        <!-- Slides -->
        <div class="swiper-slide">
          <div class="review">
            <img class="img1" alt="">
            <h4>Goran</h4>
            <p><em>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae
                tenetur error doloremque numquam repudiandae, reiciendis quia consectetur illum
                fugit,
                a vel quae ipsa! Dolorum, id. Obcaecati aperiam aspernatur atque neque.</em>
            </p>
            <div class="rating-stars">
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
            </div>
          </div>
        </div>
        <div class="swiper-slide">
          <div class="review">
            <img class="img2" alt="">
            <h4>Emilia</h4>
            <p><em>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea id
                veritatis ipsa debitis distinctio iure quas sapiente? Ab eius architecto commodi
                incidunt aliquam temporibus suscipit? Vel magnam dolore placeat maiores?</em></p>
            <div class="rating-stars">
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
            </div>
          </div>
        </div>
        <div class="swiper-slide">
          <div class="review">
            <img class="img3" alt="">
            <h4>Zoe</h4>
            <p><em>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat
                laborum possimus ipsam saepe a exercitationem laudantium odio nulla necessitatibus
                veritatis, debitis vero suscipit quidem voluptates aliquam facere, quia illum
                voluptas?</em></p>
            <div class="rating-stars">
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="swiper-button-prev"></div>
      <div class="swiper-button-next"></div>
    </div>
  </section>


  <!-- Footer -->
  <section class="footer" id="contact">

    <!-- Map -->
    <div class="mapouter">
      <h1>Address</h1>
      <p>Wola Zgłobieńska 94, 36-046, <br>
        Rzeszów, Poland</p>
      <div class="gmap_canvas">
        <iframe width="350" height="200" id="gmap_canvas"
          src="https://maps.google.com/maps?q=iron-tech%20wola&t=&z=13&ie=UTF8&iwloc=&output=embed"
          frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
        </iframe>
      </div>
      <style>
        .mapouter {
          position: relative;
          text-align: left;
          height: 200px;
          width: 350px;
        }

        .gmap_canvas {
          overflow: hidden;
          background: none !important;
          height: 200px;
          width: 350px;
        }
      </style>
    </div>

    <!-- Contact information -->
    <div class="contact">
      <h1>Contact</h1>
      <h3>Jakub Kisala</h3>
      <div class="phone">
        <a href="tel:+48533649360">
          <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="phone-alt"
            class="svg-inline--fa fa-phone-alt fa-w-16" role="img"
            xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512">
            <path fill="currentColor"
              d="M497.39 361.8l-112-48a24 24 0 0 0-28 6.9l-49.6 60.6A370.66 370.66 0 0 1 130.6 204.11l60.6-49.6a23.94 23.94 0 0 0 6.9-28l-48-112A24.16 24.16 0 0 0 122.6.61l-104 24A24 24 0 0 0 0 48c0 256.5 207.9 464 464 464a24 24 0 0 0 23.4-18.6l24-104a24.29 24.29 0 0 0-14.01-27.6z">
            </path>
          </svg>+48 533 649 360
        </a>
      </div>

      <div class="messenger">
        <a href="http://m.me/529873534187027"><i class="fab fa-facebook-messenger"></i>Iron-Tech
          Messenger</a>
      </div>

      <div class="instagram">
        <a href="https://www.instagram.com/irontech2">
          <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="instagram"
            class="svg-inline--fa fa-instagram fa-w-14" role="img"
            xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
            <path fill="currentColor"
              d="M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z">
            </path>
          </svg>Iron-Tech Instagram
        </a>
      </div>
    </div>

    <!-- Contact form -->
    <div class="message">
      <h1>Message</h1>
      <form class="message-form" action="/auth/api" method="post">
        <input type="text" name="customer" placeholder="Your name:"> <br>
        <input type="text" name="contact" placeholder="Phone number:"> <br>
        <select name="service" type="text">
          <option name="" value="" default>--- Service ---</option>
          <option name="Welding" value="Welding">Welding</option>
          <option name="Woodwork" value="Woodwork">Woodwork</option>
          <option name="Mechanic" value="Mechanic">Mechanic</option>
        </select> <br>
        <textarea name="message" cols="30" rows="10" placeholder="Leave your message..."></textarea>
        <button type="submit">Send</button>
      </form>
    </div>

    <!-- Copyright footer -->
    <div class="copyright">
      <small>©
        <script>
          const dt = new Date();
          document.write(dt.getFullYear());
        </script> Goran Solev
      </small>
    </div>
  </section>

  <!-- Swiper js files -->
  <script src="https://unpkg.com/swiper/swiper-bundle.js"></script>
  <script src="/js/swiper.js"></script>
  <script src="/js/hideNav.js"></script>
</body>

</html>